body{
background: #00688B url(../images/bg_centercolumn.jpg);
	background-repeat: repeat-x;    
    text-align:left;
    padding:0px;
    margin-top:0px;  
}
a img{
	border:0px;
}
a{
	color:#ffffff;
	text-decoration:none;
}
a:hover{
	color:#cd2042;
	text-decoration:underline;
}
h1{
	font-size:16px;
	text-transform:uppercase;
	margin:0 0 10px 0;
	padding:0px;
	font-weight:bold;
}
h2{
	font-size:13px;
	text-transform:uppercase;
	margin:10px 0;
	padding:0px;
	font-weight:bold;
}
h1 span{
	font-size:22px;
	font-weight:normal;
	text-transform:uppercase;
}
p{
	margin:0 0 10px 0;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	color: #330000;
	line-height: 22px;
}
.pink{
	color:#ffffff;
}
.wrap{
	background:url(../images/header.gif) left top no-repeat #FFF;
	border-bottom:2px solid #cd2042;
	margin:0 auto 10px auto;
}
.logo{
	padding:19px 0 0 9px;
}
.tagline{
	padding:10px 15px;
	font-size:11px;
	background:url(../images/tagline.gif) right top no-repeat;
	background-position:96% 40px;
}
.menu{
	background:url(../images/menu.jpg) center bottom no-repeat;
	background-position:50% 14px;
}
.menu ul{
	margin:12px 0 0 0;
	padding:3px 0 0 0;
	list-style-type:none;
	text-align:center;
	height:36px;
	line-height:40px!important;
	line-height:37px;
	text-transform:uppercase;
}
.menu ul li{
	display:inline;
	padding:0 9px;
	border-left:1px solid #ffffff;
	font-size:11px;
}
.menu ul li.selected a{
	color:#ffffff;
}
.menu ul li.first{
	border-left:0px;
}
.menu ul li a{
	text-decoration:none;
	color:#ffffff;
}
.menu ul li a:hover{
	color:#ffffff;
	text-decoration:none;
}
.container{
	border-top:4px solid #8B0000;
}
.left{
	background:	#556B2F;
	background-color: #000033;
}
#nav{
	list-style-type:none;
	margin:0px;
	padding:10px;
}
#nav li{
	height:26px;
	background:url(../images/nav_sperator.gif) left bottom no-repeat;
	line-height:24px;
}
#nav li a{
	 color:#ffffff;
	 text-decoration:none;
	 font-size:11px;
}
#nav li a:hover{
	color:#ffffff;
	text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.offer{
	border-bottom:5px solid #E0BB83;
}
.offer h2{
	background:url(../images/pink_head_bullet.gif) left top no-repeat;
	font-size:13px;
	text-transform:uppercase;
	color:#ffffff;
	padding:7px 0 6px 25px;
	margin:0px;
}
.banner{
	padding:8px 0;
	position:relative;
}
.footer{
	padding:15px 0 10px 0;
	background:url(../images/footer.gif) center top no-repeat;
	background-position:0 10px;
	font-size:11px;
	color:#ffffff;
}
.footer ul{
	list-style-type:none;
	margin:0px;
	padding:0 0 5px 0;
	text-align:center;
	font-size:11px;
	background:url(../images/footer.gif) center bottom no-repeat;
}
.footer ul li{
	display:inline;
	padding:0 10px;
}
.footer p{
	margin:5px 0 0 10px;
	text-align:center;
}
.footer p a{
	color:#000000;
	text-decoration:none;
}
/* ######### Style for Drop Down Menu ######### */
.dropmenudiv_a{
	position:absolute;
	top: 0;
	border:0px; /*THEME CHANGE HERE*/
	border-top-width:0px; /*Top border width. Should match height of .ddcolortabsline above*/
	border-bottom-width: 0;
	font:normal 11px Arial;
	line-height:20px;
	z-index:100;
	background-color: white;
	width: 127px;
	visibility: hidden;
	margin:11px 0 0 -10px;
}
.dropmenudiv_a a{
	width: auto;
	display: block;
	text-indent: 10px;
	border-top: 0 solid #678b3f;
	border-bottom: 1px solid #CE9027; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	color: #ffffff;
	background:url(../images/menu.jpg) center top no-repeat #cd2042;
	background-position:50% -9px;
}
* html .dropmenudiv_a a{ /*IE only hack*/
	width: 100%;
}
.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
	background:url(../images/menu_pink.gif) center top no-repeat #cd2042;
	background-position:50% -9px;
	color: #ffffff;
	text-decoration:none;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.gallery img{
	border:7px solid #f2f2f2;
}
.gallery a:hover img{
	border:7px solid #cd2042;
}
.reservation_form div{
	background:#f2f2f2;
	padding:5px;
	margin:0 10px 10px 0;
}
.reservation_form input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6e6e6e;
	width:150px;
}
.reservation_form select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6e6e6e;
	width:150px;
}
.reservation_form textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6e6e6e;
	width:500px;
}
input.book_btn{
	background:url(../images/book_btn.jpg) left top no-repeat;
	width:140px;
	height:40px;
	padding:5px 0 0 0;
	border:0px;
	cursor:pointer;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	display:block;
	color:#FFF;
	text-transform:uppercase;
	text-shadow:0 1px 0 #FFF;
	text-decoration:none;
	float:right;
}
.cookies_img{
	position:absolute;
	right:-20px;
	bottom:-20px;
}
.wines_img{
	position:absolute;
	right:-10px;
	bottom:-10px;
}
.food_img{
	position:absolute;
	left:-5px;
	bottom:-50px;
}
.form input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6e6e6e;
	width:200px;
}
.form textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#6e6e6e;
	width:200px;
}
.non_veg span.checkbox {
background:url(../images/checkbox_green.gif) no-repeat scroll 0 0;
display:block;
height:25px;
padding:0 5px 0 0;
width:19px;
float:left;
}
.veg span.checkbox {
background:url(../images/checkbox_red.gif) no-repeat scroll 0 0;
float:left;
display:block;
height:25px;
padding:0 5px 0 0;
width:19px;
}
input.styled{
	display:none;
}
select.styled{
	position:relative;
	width:190px;
	opacity:0;
	filter:alpha(opacity=0);
	z-index: 5;
}
input.checkbox{
	width:15px;
}
.feedback_form input{
	background:#FFF;
	border:1px solid #CCC;
	width:250px;
}
.feedback_form textarea{
	background:#FFF;
	border:1px solid #CCC;
	width:250px;
	height:100px;
}
.feedback_form input.btn{
	background:url(../images/button.jpg) left top no-repeat;
	width:100px;
	border:0px;
	text-transform:uppercase;
	padding:15px 0 7px 0;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	cursor:pointer;
}
